/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1.3 
 Text Domain:  bricks
*/


/* Complianz */
#cmplz-document, .editor-styles-wrapper .cmplz-unlinked-mode {
	max-width: 136.6rem;

	padding-right: var(--section-padding-x);
    padding-left: var(--section-padding-x);
}
/* Complianz typo */
#cmplz-document h2, .editor-styles-wrapper .cmplz-unlinked-mode h2, #cmplz-document h3, .editor-styles-wrapper .cmplz-unlinked-mode h3 {
	font-size: clamp(3.6rem, calc(1.8164435946vw + 3.0187380497rem), 5.5rem);
}
#cmplz-document p, .editor-styles-wrapper .cmplz-unlinked-mode p, #cmplz-document li, .editor-styles-wrapper .cmplz-unlinked-mode li, #cmplz-document td, .editor-styles-wrapper .cmplz-unlinked-mode td{
	font-size: clamp(1.6rem, 0.096vw + 1.569rem, 1.7rem);
	line-height: var(--text-line-height, calc(6px + 2ex));
	margin: 0 0 1.2em;
}
.cmplz-document article {
	padding-top: calc(var(--section-padding-block) * 1.5);
	padding-bottom: var(--section-padding-block);
}
.cmplz-document h1 {
    	padding-right: var(--section-padding-x);
    padding-left: var(--section-padding-x);
	padding-bottom: calc(var(--section-padding-block) / 2);
}

/* WS Form */
label.wsf-label {
  color: var(--base) !important;
}

input[type=email].wsf-field, input[type=number].wsf-field, input[type=tel].wsf-field, input[type=text].wsf-field, input[type=url].wsf-field, select.wsf-field, textarea.wsf-field {
  border: 1px solid var(--secondary) !important;
  background-color: var(--secondary) !important;
  color: #000 !important;
}

input[type=checkbox].wsf-field + label.wsf-label {
    margin: 0 !important;
	padding-inline-start: 32px !important;
}

input[type=checkbox].wsf-field + label.wsf-label:after,
input[type=checkbox].wsf-field + label.wsf-label:before {
	height: 20px !important;
	width: 20px !important;
}

/* Button */
button.wsf-button.wsf-button-primary:hover {
	background-color: #000 !important;
}

/* Mailchimp */
.mailchimp .mc4wp-form-fields .input, input:not([type=submit]), select, textarea {
  color: #000 !important;
}



/* WP Booking*/
.wpbs-main-wrapper .wpbs-form-container .wpbs-form-field label {
	font-weight: 400 !important;
}

.wpbs-main-wrapper .wpbs-form-container .wpbs-form-field.wpbs-form-field-consent .wpbs-form-field-input label span {
	background-color: #F6F6F5 !important;
}

.wpbs-main-wrapper .wpbs-form-container .wpbs-form-field label {
    font-size: clamp(1.6rem, calc(0.0956022945vw + 1.5694072658rem), 1.7rem) !important;
}

.wpbs-main-wrapper .wpbs-form-container .wpbs-form-field button[type=submit] {
	border: 1px solid #8F001D !important;
  	background-color: #8F001D !important;
	color: #fff !important;
    width: 100% !important;
    padding: 1.6rem !important;
    line-height: 1.15 !important;
    font-size: clamp(1.6rem, calc(0.0956022945vw + 1.5694072658rem), 1.7rem) !important;
    text-align: center !important;
	font-weight: 400 !important;
}

.wpbs-main-wrapper .wpbs-form-container .wpbs-form-field button[type=submit]:hover {
  	background-color: #000 !important;
}







